﻿ /* Dropdown Button */
.dropbtn {
   /*  background-color: #4CAF50;
    color: white;
    padding: 16px;
    font-size: 16px;*/
    border: none;
    cursor: pointer;
}
/* Dropdown button on hover & focus */
.dropbtn:hover, .dropbtn:focus {
    background-color: #3e8e41;
}
/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
}
/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}
/* Links inside the dropdown */
.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}
/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #f1f1f1}
/* Show the dropdown menu (use JS to add this class to the .dropdown-content container when the user clicks on the dropdown button) */
.show {display:block;}
/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
    background-color: #3e8e41;
}

/* Show the dropdown menu on hover */ /*comment because not use show on focus or hover*/
/*.dropdown:hover .dropdown-content {
    display: block;
}*/

.TreeView{margin-top:-25px}

.stdwarr { .border-collapse:separate; border-spacing:0; border-collapse:collapse; border: 1px solid #cccccc; width: 100%; margin: 0 0 20px 0; padding: 5px; }
.stdwarr * { vertical-align: top; }
.stdwarr td { padding: 0 5px; border: 1px solid #cccccc; width: 25px; }
.stdwarr td:nth-of-type(3) { width: 50%; }
.stdwarr td h3 { color: #9a2211; }
.stdwarr .nowrap { white-space: nowrap; }

@media only screen and (max-width: 760px) {
    /* Force table to not be like tables anymore */
    table.stdwarr, .stdwarr thead, .stdwarr tbody, .stdwarr tr, .stdwarr td { display: block; border: none; margin: 0; padding: 0; }
    .stdwarr thead tr { position: absolute; top: -9999px; left: -9999px; }
    .stdwarr tr { border-bottom: 1px solid #ccc; margin-bottom: 10px; }
    .stdwarr td { border: none; position: relative; width: 100%; margin-bottom: 15px; }
    .stdwarr td:nth-of-type(3) { width: 100%; }
    .stdwarr td>p>strong { font-size: 120%; }
    .simple-page .text-content h2 { font-size: 18px; }
}

.product-img-box {
    width: 100%;
    float: none;
    padding-right: 0;
    padding-left: 0;
    display:block;
    margin-bottom: 10px;
}
.product-image-thumbs li:first-child {
    margin-left: 0;
}
.product-image-thumbs li {
    display: inline-block;
    margin-left: 3px;
}
.product-image-thumbs img {
    Width:75px; 
    Height:75px;
    cursor: pointer;
    padding-top:10px;   
    padding-bottom:10px;
}

 .modal2
{
    display: none;
    position: absolute;
    top: 0px;
    left: 0px;
    background-color: black;
    z-index: 100;
    opacity: 0.8;
    filter: alpha(opacity=60);
    -moz-opacity: 0.8;
    min-height: 100%;
}
#divImage
{
    display: none;
    z-index: 1000;
    position: fixed;
    top: 0;
    left: 0;
    background-color: black;
    height: 530px;
    width: 600px;
    padding: 3px;
    border: solid 1px black;
}